﻿@charset "utf-8";
body, div,input, address, blockquote, iframe, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset{padding:0;margin:0;list-style:none;word-wrap: break-word;}
.wrapper{margin:0 auto;}
.height_auto{height:auto;overflow:hidden;zoom:1}
.els{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
body{-webkit-text-size-adjust: none;color:#666;font: 12px/21px "Microsoft YaHei",Arial;
    color: rgb(136, 136, 136);}
a{color:#666666; text-decoration:none;}
i,em,p{font-style:normal}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;margin:0px; padding:0;}
.fl{float:left;}.fr{float:right;}.pa{position:absolute;}.pr{position:relative;}
.red{color:#cc0000;}
.fixedHeader {position: fixed;left: 0;top: 0;}
* html,* html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}
* html .fixedHeader /* IE6 头部固定 */{position:absolute;bottom:auto;top:expression(eval (document.documentElement.scrollTop>35 ? document.documentElement.scrollTop : 35));}
ul,li,dt,dd,dl{display:block; list-style:none;}
.clear{height:10px; overflow:hidden;clear:both;zoom:1;}
.yahei{font-family:"微软雅黑",Microsoft YaHei,"Tahoma","Helvetica","sans-serif";}
.songti{font-family:"宋体","simsun",Arial, Helvetica, sans-serif;}
.Arial{font-family:Arial, Helvetica, sans-serif;}
a:hover{color:#bc0700;text-decoration:none;}
a img{border:0;}.fl{float:left}.fr{float:right;}
p{}
.pid20{padding:20px 0;}
.mw{width:1120px;}
/*---menu单栏下拉菜单Css------*/

/*导航栏样式*/
menu{background:#f5f5f5;height:50px;line-height:50px;}
.nav{height:48px;}
.nav li{line-height:48px;height:48px;text-align:center;float:left; font-family:"微软雅黑"; font-size:15px;position:relative;z-index:9999;}
.nav li.home{padding-top:0px;background:none; padding-right:1px;}
.nav li.home a{color:#333;background:#f5f5f5;line-height:16px;width:155px;padding:0;padding-top:10px;height:40px; font-weight:600}
.nav li.home a span{display:block;font-size:12px;}
.nav li.thisclass{padding-top:0px;background:none; padding-right:1px;}
.nav li.thisclass a{background:#da251e;}
.nav i{width:1px; border-right:1px solid #e5e5e5; height:30px; margin:9px 4px 0; float:left}
.nav li a{display:block;color:#333;text-align:center;width:160px;font-size:16px;line-height:50px;overflow:hidden;height:50px; font-weight:600}
.nav li a:hover{color:#fff; background:#1b59b5; text-decoration:none; font-size:16px; font-family:"微软雅黑"}
.nav .sec,.nav .sec2{height:0;background:#ddd;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:50px;left:0px;}
.nav .sec a{background:#2d3639;color:#fff;height:45px;line-height:45px;width:160px;}
.nav .sec a:hover,.nav .sec2 a:hover{background:#1b59b5;text-decoration:none; color:#fff;}
.nav .sec2 a{background:#ddd;color:#000;height:38px;line-height:38px;width:180px; text-align:left; padding-left:20px}



/*end---menu单栏下拉菜单Css------*/
#banner{width:100%;position:relative;height:520px;z-index:0;}
#banner .bd ul{ width:100% !important; }
#banner .bd ul li{ height:520px;width:100% !important;}
#banner .bd ul li a{display:block;width:100%;height:520px;background-repeat:no-repeat;background-position:top center;}
#banner .hd{ position:absolute;width:100%;z-index:1; height:20px;bottom:3%; text-align:center;}
#banner .hd span{color:#fff;display:inline-block;width:80px;margin:0px 3px;height:5px;line-height:25px;font-size:0px;text-align:center;background:#ddd;font-family:Arial;}
#banner .hd span.on{background:#fe0000;}
#mesbook1{display:none;z-index:1001;width:398px;background:url("../images/dialog_bg.png") repeat scroll 0 0 transparent;border-radius:3px;padding:8px}
#mesbook1 div{ background-color:#f8f8f8; border-bottom:1px solid #e6e6e6; height:22px; line-height:22px; padding:4px .5em 0;}
#mesbook1 dl.b1 {padding:8px;background:#ffffff; height:auto; overflow:hidden;}
#mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden;  text-align:center; }
#mesbook1 dl.b1 dd { width:270px; float:right;}
#mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1 #mesbook1Btns input{width:60px;height:25px;line-height:22px;font-size:#12px;border:1px solid #c1c1c1;background:#e6e6e6;border-radius:3px; cursor:pointer;}
#mesbook1 #mesbook1Btns input:hover{border:1px solid #069;background:#06C;color:#fff;}
#mesbook1ImgClose{ cursor:pointer;}
#mesbook1AutoClose{height:10px;}
dd#mesbook1Msg li{line-height:20px;color:#333;height:20px;}
/*网站底部样式*/
